Subject: Pico problem temporarily solved

From: Moshe Segal <[email-masked]>
Date: Mon, 23 Oct 1995 17:11:41 -0400

A while back I asked for help concerning the DOS version of Pico.  It 
seemed that although it accessed files from other default directories as 
long as it was in the PATH, it would not writhe to the files when 
requested.  But in reading the man pages for the Unix version, I found 
the -t switch.  This enables writing to a file regardless of directory.  
There is only one drawback:  On exiting, I do not have the option not to 
save my work under the -t parameter.  The only way I can see getting 
around this is rebooting.  Does anyone know of a better solution?  Thanks.

Do not look at the flask			Moshe E. Segal
But at what it contains				1336 Cory Drive
A new flask may be filled with old wine		Dayton, Oh 45406
And an old flask may be empty even of new wine	(513) 279-0438
	(Ethics of the Fathers 4:27)		[email-masked]